» Ubuntu » Pakete

Error

two or more packages specified (libghc6-hunit-doc hardy)